# GimpUi.prop_label_entry_new

    @accepts(GObject.Object, unicode, int)
    @returns(Gtk.Widget)
    def prop_label_entry_new(config, property_name, max_len):
        # Python wrapper for gimp_prop_label_entry_new()

Creates a GimpUi.LabelEntry to set and display the value of the specified string property.

Since 3.0

config

  Object to which property is attached.

property_name

  Name of string property.

max_len

  Maximum allowed length of string (set to negative for no maximum).

Returns